Subject: Re: [Healeys] barn find

From: I Erbs <[email-masked]>
Date: Sat, 22 Nov 2014 20:14:47 -0800

Sounds great. Have fun cleaning it up.

Ira Erbs
Portland,OR
IT Consultant and Educator
sent from my phone.
what you get may not be what I meant to send.
On Nov 22, 2014 7:02 PM, <[email-masked]> wrote:

> finally, after eight months of negotiations and a lost title, I now have
> my barn find at home.  BJ7 that has been in las vegas since new except for
> one year in a barn in south Carolina while the owner was in Thailand.  it
> has sat in the  owners garage since 1989 and he has owned it since
> 1968(second owner).  it was covered in dust but was all there with no rust
> except a small spot in lower right fender.  all rubber is hard as a rock
> and some has already disintegrated like the seat foam, but should not take
> too long to get it on the road.  top looks great except back window has
> turned black and brittle.  started today to clean it today.  will take a
> while but sure is fun.
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys